/* undo */
"Change Metrics" = "變更度量";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "複製字符名稱";

/* Glyph info box */
"Group" = "群組";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "顯示所有將此字符作為組件使用的字符";

/* Title of Text tool */
"Text" = "文字工具";

